{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:tree_weight_x_mossy_tree"
    },
    "features": [
      [ "nicothekid:tree_x_mossy_branched_vine_01", 10 ],
      [ "nicothekid:tree_x_mossy_branched_vine_02", 10 ],
      [ "nicothekid:tree_x_mossy_fancy_01", 5 ],
      [ "nicothekid:tree_x_mossy_lower_01", 50 ],
      [ "nicothekid:tree_x_mossy_roofed_01", 10 ],
      [ "nicothekid:tree_x_mossy_rooted_01", 75 ],
      [ "nicothekid:tree_x_mossy_small_01", 25 ],
      [ "nicothekid:tree_x_mossy_tall_01", 5 ],
      [ "nicothekid:tree_x_mossy_tiny_01", 50 ],
      [ "nicothekid:tree_x_mossy_tree_01", 100 ],
      [ "nicothekid:tree_x_mossy_tree_02", 100 ],
      [ "minecraft:azalea_tree_feature", 15 ]
    ]
  }
}